.banner{
    background: url(../images/banner_bg.jpg) no-repeat center center;
    height: 1156px;
    overflow: hidden;
}
.btn_wrap{
    height:46px;
    float: left;
    width:269px;
    padding-left:13px;
    position: relative;
    z-index: 3;
    animation:moveleftx 2s  linear infinite alternate;
    -webkit-animation:moveleftx 2s  linear infinite alternate;
    -moz-animation:moveleftx 2s  linear infinite alternate;
    -o-animation:moveleftx 2s  linear infinite alternate;
    -ms-animation:moveleftx 2s  linear infinite alternate;
  }
  @-webkit-keyframes moveleftx {
    0% {
       top: -10px;
    }
    25% {
       top:10px;
    }
    50% {
       top:0px;
    }
    100% {
       top:0px;
    }
  }
  @keyframes moveleftx {
    0% {
       top: -10px;
    }
    25% {
       top:10px;
    }
    50% {
       top:0px;
    }
    100% {
       top:0px;
    }
  }
.ba{
    position: relative;
}
.top_all{
    position: relative;
    z-index:9;
}
.guang{
    position: absolute;
    left: -244px;
    top: -64px;
    z-index: 0;
    animation:guangslice 2s  linear ;
}
@-webkit-keyframes guangslice {
    0%{
        transform: scale(1);
        opacity: 1;
    }
    100%{
     transform: scale(1.1);
     opacity: 0;
 }
   }
   @keyframes guangslice {
     0%{
         transform: scale(1);
         opacity: 1;
     }
     100%{
      transform: scale(1.1);
      opacity: 0;
   }
 }
.men_left{
    position: relative;
    padding-left: 190px;
    margin-top:-5px; 
    z-index: 1;
    animation:men_left3d 1.5s  linear ;
    -webkit-animation:men_left3d 1.5s  linear ;
    -moz-animation:men_left3d 1.5s  linear ;
    -o-animation:men_left3d 1.5s  linear ;
    -ms-animation:men_left3d 1.5s  linear ;
}
.js_tit{
    position: relative;
    display: inline-block;
    padding: 0 17px;
    z-index: 1;
}
.js_tit_1{
    animation:js_titslice 1s  linear ;
}
@-webkit-keyframes js_titslice {
   0%{
       transform: scale(1);
       opacity: 1;
   }
   100%{
    transform: scale(10);
    opacity: 0;
}
  }
  @keyframes js_titslice {
    0%{
        transform: scale(1);
        opacity: 1;
    }
    100%{
     transform: scale(10);
     opacity: 0;
  }
}
.men_right{
    position: relative;
    margin-top: -5px;
    z-index: 1;
    transform-origin: right center;
    animation:men_left3d 1.5s  linear ;
    -webkit-animation:men_left3d 1.5s  linear ;
    -moz-animation:men_left3d 1.5s  linear ;
    -o-animation:men_left3d 1.5s  linear ;
    -ms-animation:men_left3d 1.5s  linear ;
}
@-webkit-keyframes men_left3d {
    0%{
        transform: rotate3d(0,1,0,36deg);
        opacity: 1;
    }
    20%{
        transform: rotate3d(0,1,0,72deg);
        opacity: 0.8;
        
    }
    40%{
        transform: rotate3d(0,1,0,108deg);
        opacity:0.6;
    }
    60%{
        transform: rotate3d(0,1,0,144deg);
        opacity: 0.4;
    }
    80%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0.2;
    }
    80%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0;
    }
    100%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0;
    }
  }
  @keyframes men_left3d {
    0%{
        transform: rotate3d(0,1,0,36deg);
        opacity: 1;
    }
    20%{
        transform: rotate3d(0,1,0,72deg);
        opacity: 0.8;
        
    }
    40%{
        transform: rotate3d(0,1,0,108deg);
        opacity:0.6;
    }
    60%{
        transform: rotate3d(0,1,0,144deg);
        opacity: 0.4;
    }
    80%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0.2;
    }
    80%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0;
    }
    100%{
        transform: rotate3d(0,1,0,180deg);
        opacity: 0;
    }
  }
.men_left_active{
    position: absolute;
    left: -4px;
    top: -11px;
    display: none;
}
.men_right_active{
    position: absolute;
    right: -35px;
    top: -11px;
    display: none;
}
.guang_big{
    position: absolute;
    left: -460px;
    top: -62px;
    display: none;
}
.book_1{
    position: absolute;
    top: 440px;
    left: 238px;
    display: none;
}
.ba_tit{
    position: absolute;
    top: 123px;
    left: 345px;
    display: none;
    animation:book_1slice 1s  linear ;
    -webkit-animation:book_1slice 1s  linear ;
    -moz-animation:book_1slice 1s  linear ;
    -o-animation:book_1slice 1s  linear ;
    -ms-animation:book_1slice 1s  linear ;
}
@-webkit-keyframes book_1slice {
    0%{
        transform: scale(0.1);
        opacity: 0;
    }
    100%{
     transform: scale(1);
     opacity: 1;
 }
   }
   @keyframes book_1slice {
     0%{
         transform: scale(0.1);
         opacity: 0;
     }
     100%{
      transform: scale(1);
      opacity: 1;
   }
 }
.ba_sidai{
    position: absolute;
    left: -460px;
    top: 198px;
    display: none;
}
.ba_ts1{
    position: absolute;
    top: 558px;
    right: 44px;
    display: none;
    z-index: 9;
}
.ba_ts2{
    position: absolute;
    top: 612px;
    left: 379px;
    display: none;
    z-index: 9;
}
.ba_ts3{
    position: absolute;
    top: 563px;
    left: 67px;
    display: none;
    z-index: 9;
}
.ba_sc1{
    position: absolute;
    top: 99px;
    left: 282px;
    display: none;
}
.ba_sc2{
    position: absolute;
    top: 157px;
    left: 139px;
    display: none;
}
.ba_sc3{
    position: absolute;
    top: 324px;
    left: 57px;
    display: none;
}
.ba_sc4{
    position: absolute;
    top: 188px;
    right: 97px;
    display: none;
}
.ba_sc5{
    position: absolute;
    top: 314px;
    right: -401px;
    display: none;
}
.ba_sc6{
    position: absolute;
    top: 532px;
    right: -460px;
    display: none;
}
.ba_logo{
    position: absolute;
    top: -64px;
    left: 432px;
    z-index:10;
    height: 157px;
    display: none;
    width: 133px;
    animation:ba_logo_1 2s  linear ;
    -webkit-animation:ba_logo_1 2s  linear ;
    -moz-animation:ba_logo_1 2s  linear ;
    -o-animation:ba_logo_1 2s  linear ;
    -ms-animation:ba_logo_1 2s  linear ;
}
@-webkit-keyframes ba_logo_1 {
    0%{
    width: 133px;
    height: 0px;
    }
    100%{
     width: 133px;
     height: 157px;
 }
   }
   @keyframes ba_logo_1 {
    0%{
    width: 133px;
    height: 0px;
    }
    100%{
    width: 133px;
     height: 157px;
    }
 }
.ba_dy{
    background: url(../images/ba_dy.png) no-repeat center center;
    width: 997px;
    height: 274px;
    position: absolute;
    top: 820px;
    left: 3px;
}
.ba_dy p{
    font-size: 24px;
    color: #333333;
    text-indent: 26px;
    padding: 80px 0 0 218px;
    line-height: 36px;
}
.ba_dy p em{
    color: #2364a4;
    font-weight: bolder;
}
.ba_dy p span{
    color: #e25d0d;
    font-weight: bolder;
}
.s1{
    background: url(../images/s1_bg.jpg) no-repeat center center;
    height: 850px;
}
.s1_tit{
    font-size: 24px;
    color: #333333;
    line-height: 38px;
    text-align: center;
    padding-top: 202px;
}
.s1_tit span{
    color: #1388aa;
}
.s1 ul{overflow:hidden;padding:10px;width:870px;margin:30px auto 0;}
.s1 ul li{float:left;border-radius:15px;box-shadow:0px 0px 10px 1px #a6effb;padding:20px;overflow:hidden;height:160px;}
.s1 ul li h6{font-size:20px;color:#1a7ba5;line-height:30px;}
.s1 ul li h6 span{text-align:center;vertical-align:top;margin:4px 7px 0 0;display:inline-block;width:60px;height:22px;line-height:22px;color:#fff;border-radius:12px 12px 0px 12px;background:#e8325b;font-size:14px;letter-spacing:1px;}
.s1 ul li.li1{width:514px;margin-right:20px;padding:20px 30px;}
.s1 ul li.li1 .p1 span{display:block;font-size:14px;line-height:21px;margin-top:10px;}
.s1 ul li.li1 .p1{font-size:16px;line-height:24px;float:left;color:#666;margin-top:10px;}
.s1 ul li.li1 img{height:120px;margin-left:168px;margin-top:-15px;display:block;float:left;}
.s1 ul li.li1 .p2{float:left;font-size:14px;color:#44c0d4;margin:5px 0 0 152px;}
.s1 ul li.li2{width:236px;}
.s1 ul li.li2 img{width:120px;margin-top:10px;display:block;float:left;}
.s1 ul li.li2 p{font-size:16px;line-height:28px;color:#666;margin-top:20px;text-align:center;}
.s1 ul li.li2 p span{font-size:14px;color:#44c0d4;}
.s1 ul li.li2.li4 img{width:80px;margin-top:25px;}
.s1 ul li.mt{margin-top:20px;}
.s1 ul li.ml{margin-left:20px;}
.s1 ul li.li6{width:554px;margin-right:20px;}
.s1 ul li.li6 .p1 span{display:block;font-size:14px;line-height:21px;margin-top:10px;}
.s1 ul li.li6 .p1{font-size:16px;line-height:24px;float:left;color:#666;margin-top:12px;}
.s1 ul li.li6 .p1.p2{margin-top:-15px;}
.s1 ul li.li6 .img1{height:110px;display:block;float:left;margin:19px 20px 0 10px;}
.s1 ul li.li6 .img2{height:110px;display:block;float:left;margin:10px 0 0 25px;}
.s1_con{
    position: relative;
}
.gm_top{width:155px;height:162px;background:url(../images/gm_top_bg.png);position:absolute;bottom:24px;right:118px;padding-top:5px;}
.gm_top a{background: url(../images/gm_top.png) no-repeat center;width: 127px;height: 128px;display:block;border-radius:50%;margin:0 auto;
    animation:gm_top1 0.5s  linear infinite alternate;
    -webkit-animation:gm_top1 0.5s  linear infinite alternate;
    -moz-animation:gm_top1 0.5s  linear infinite alternate;
    -o-animation:gm_top1 0.5s  linear infinite alternate;
    -ms-animation:gm_top1 0.5s  linear infinite alternate;}
@-webkit-keyframes gm_top1 {
    0%{
    transform: translateY(0px)
    }
    100%{
     transform: translateY(10px);
 }
   }
   @keyframes gm_top1 {
    0%{
        transform: translateY(0px)
        }
        100%{
         transform: translateY(10px);
     }
 }
.s2{
    background: url(../images/s2_bg.jpg) no-repeat center center;
    height: 1115px;
}
.s2_tit{
    display: block;
    margin: 0 auto;
    padding: 310px 0 55px 0;
}
.s2_p{
    font-size: 24px;
    color: #333333;
    text-align: left;
    padding-left: 70px;
    line-height: 36px;
}
.s2_div{
    height: 480px;
    position: relative;
    width: 1000px;
}
.s2_p em{
    color: #ff6056;
}
.s2_ts_1{
    margin-left:93px;
}
.s2_a{
    display: block;
    float: left;
    width: 178px;
    height: 286px;
    position: absolute;
}
.s2_a1{
    top: 46px;
    left: 123px;
}
.s2_ts_1{
    position: absolute;
    top: 194px;
    left: 50px;
}
.s2_ts_2{
    position: absolute;
    top: 194px;
    left: 293px;
}
.s2_ts_3{
    position: absolute;
    top: 194px;
    left: 483px;
}
.s2_ts_4{
    position: absolute;
    top: 194px;
    left: 663px;
}
.s2_a2{
    top: 46px;
    left: 311px;
}
.s2_a3{
    top: 46px;
    left: 493px;
}
.s2_a4{
    top: 46px;
    left: 679px;
}
.s2_ts{
    background: url(../images/s2_sm.png) no-repeat center center;
    height: 160px;
    width: 160px;
    display: block;
    text-align: center;
    margin-bottom: 142px;
    display: block;
    float: left;
    margin-right: 47px;
    display: none;
}
.s2_ts p{
    padding-top: 28px;
    font-size: 20px;
    color: #333333;
}
.s2_ts p em{
    color: #eb5412;
}
.s2 .jsbm{display:block;margin:0 auto;}
.jsbm{
    display:inline-block;
    background: url(../images/ljbm.png) no-repeat center center;
    width: 223px;
    height: 56px;
    margin:0 138px 0 214px;
    transition: all 1s;
}
.jsbm:hover{
    transform: translateY(-10px);
}
.ymjh_qq{
    display:inline-block;
    background: url(../images/ymjh_qq.png) no-repeat center center;
    width: 210px;
    height: 56px;
    transition: all 1s;
}
.ymjh_qq:hover{
    transform: translateY(-10px);
}
.djzx{
    display:inline-block;
    background: url(../images/djzx.png) no-repeat center center;
    width: 210px;
    height: 56px;
    transition: all 1s;
}
.djzx:hover{
    transform: translateY(-10px);
}
.s3_top{
    background: url(../images/s3_top_bg.jpg) no-repeat center top;
    height: 265px;
}
.s3_tit{
    display: block;
    margin: 0 auto;
    padding: 121px 0 50px 0;
}
.s3_top p{
    font-size: 24px;
    color: #333333;
   text-align:center;
}
.s3_top em{
    color: #ff6357;
}
.s3_con{
    background: url(../images/s3_con.jpg) repeat-y center center;
}
.s3_leave1 {
    background: url(../images/s3_li_bg.png) no-repeat center bottom;
    width: 897px;
    margin: 0 auto;
    height: 85px;
}
.s3_leave1 li{
    float: left;
    border-radius: 30px;
    border: 1px solid #44c0d4;
    width: 178px;
    height: 55px; 
    background: #ffffff;  
    color: #666666;
    text-align: center;
    cursor: pointer;
    margin-right: 50px;
}
.s3_leave1 li:nth-child(1){
    margin-left: 128px;
}
.s3_leave1 li span{
    font-size: 24px;
    display: block;
    line-height: 24px;
    margin-top: 5px;
}
.s3_leave1 li em{
    font-size: 18px;
    font-weight: bolder;
    display: block;
    line-height: 18px;
    margin-top: 2px;
}
.s3_leave1 li:hover{
    background-image: -moz-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);   
    color: #ffffff;
}
.s3_leave1 li.active{
    background-image: -moz-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(68,192,212) 0%, rgb(11,204,193) 100%);   
    color: #ffffff;
}
.s3_tab{
    width: 897px;
    margin: 0 auto;
    display: none;
}
.s3_tab th{
    background: #44c0d4;
    color: #ffffff;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-weight: normal;
    font-size: 24px;
    border: 1px solid #44c0d4;
}
.s3_tab td{
    border: 1px solid #44c0d4;
    font-size: 20px;
    height: 35px;
    padding: 10px 0;
    text-align: center;
}
.s3_tab td a{
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    background-color: rgb(255, 99, 87);
    width: 124px;
    height: 32px;
    line-height: 32px;
    border-radius: 26px;
    transition: all 1s;
}
.s3_tab td a:hover{
    transform: translateY(-6px);
}
.s3_bottom{
    background:#cbf8fe url(../images/s3_bottom.jpg) no-repeat center top;
    height:709px;
    padding-bottom:50px;
}
.s3_p2{
    font-size: 20px;
    color: #999999;
    line-height: 30px;
    padding: 30px 0 40px 70px; 
}
.s3_p2 em{
    color: #ff6357;
}
.s4_tit{
    display: block;
    margin: 0 auto;
    padding: 206px 0 55px 0;
}
.s4_p{
    color: #333333;
    width:460px;
    margin:15px auto 0;
    overflow:hidden;
}
.s4_p p{float:left;width:280px;}
.s4_p p span{display:block;line-height:34px;font-size:20px;}
.s4_p img{display:block;width:136px;float:left;border:2px solid #2f7ca6;}
.saoma{display:block;float:left;font-size:14px;color:#2f7ca6;width:20px;text-align:center;padding:0 7px;line-height:18px;margin-top:20px;}
.s4_top{
    background: url(../images/s4_top.jpg) no-repeat center center;
    height: 195px;
}
.s4_ts{
    display: block;
    padding-left: 92px;
}
.s4_leave1 li{
    float: left;
    margin-top: 38px;
    margin-right: 24px;
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.s4_leave1 li div{
    transition: all 1s;
}
.s4_leave1 li div:hover{
    transform: scale(1.1);
}
.s4_leave1 li:nth-child(1){
    margin-left: 114px;
}
.s4_leave1 li div{
    background:url(../images/s4_blue.png) no-repeat center center;
    width: 134px;
    height: 134px;
}
.s4_leave1 li.col_red div{
    background:url(../images/s4_red.png) no-repeat center center;
    width: 134px;
    height: 134px;
}
.s4_leave1 li p{
    font-size: 24px;
    color:#ffffff;
    text-align: center;
    padding-top: 41px;
}
.s4_leave1 li.li_4 p em{
    font-size: 18px;
}
.s4_con{
    position: relative;
}
.s4_hdj{
    position: absolute;
    right: -13px;
    top: 82px;
    z-index: 1;
}
.s4_ct{
    background: url(../images/s4_con.jpg) repeat-y center center;
    padding-top: 20px;
    position: relative;
    z-index:11;
}
.s4_leave{
    background: url(../images/s4_li_bg.png) no-repeat  center bottom;
    height: 73px;
    width: 897px;
    margin: 0 auto;
}
.s4_leave li{
    float: left;
    width: 102px;
    height: 37px;
    border: 1px solid #3782a9;
    color: #3782a9;
    text-align: center;
    line-height: 37px;
    border-radius: 30px;
    background: #ffffff;
    font-size: 22px;
    cursor: pointer;
    margin-right: 6px; 
}
.s4_leave li:nth-child(1){
    margin-left: 12px;
}
.s4_leave li:hover{
    background: #3782a9;
    color: #ffffff;
}
.s4_leave li.active{
    background: #3782a9;
    color: #ffffff;
}
.s4_tab{
    width: 897px;
    display: none;
    margin: 0 auto;
}
.s4_tab th{
    background: #3782a9;
    color: #ffffff;
    text-align: center;
    height: 60px;
    line-height: 60px;
    font-weight: normal;
    font-size: 24px;
    border: 1px solid #3782a9;
}
.s4_tab td{
    border: 1px solid #3782a9;
    font-size: 18px;
    height: 35px;
    padding: 10px 0;
    text-align: center;
}
.s4_tab td span{
    display: inline-block;
    text-align: left;
}
.s4_tab td a{
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    background-color: rgb(255, 99, 87);
    width: 124px;
    height: 32px;
    line-height: 32px;
    border-radius: 26px;
    transition: all 1s;
}
.s4_tab td a:hover{
    transform: translateY(-6px);
}
.s4_tab td img{width:130px;}
.s4_tab td p{text-align:center;font-size:18px;color:#3782a9;}
.s5{
    background: url(../images/s5_bg.jpg) no-repeat center center;
    height: 1026px;
}
.s5_con{
    padding-top: 45px;
}
.s5_tit{
    display: block;
    margin: 0  auto;
    padding: 196px 0 72px 0;    
}
.s5_500{
    display: inline-block;
    padding: 0 45px 0  110px;
}
.s5_300{
    display: inline-block;
    padding-right:45px;
}
.s5_p{
    font-size: 20px;
    color: #999999;
    text-align: center;
    line-height: 30px;
    padding: 100px 0 36px 0;
}
.s5_p em{
    color: #ff6357;
}
.s6{
    background: url(../images/s6_bg.jpg) no-repeat center center;
    height: 1085px;
}
.s6_con{
    padding-top: 204px;
}
.s6 table{
    width: 899px;
    margin: 0 auto;
}
.s6 table td{
    width: 431px;
    height: 133px;
    vertical-align: top;
    padding-bottom: 14px;
}
.s6 table td p{
    font-size: 20px;
    line-height: 30px;
    color: #666666;
}
.s6 table td p span{
    color: #fc3755;
    font-weight: bolder;
}
.s6 table td p em{
    color: #306ca4;
}
.s6 table td:nth-child(1) p{
    padding: 26px 0 0 100px;
}
.s6 table td:nth-child(2) p{
    padding:19px 0 0 19px;
    font-size: 18px;
}
.s6 table td:nth-child(2) p a.QA_qq{
    display: inline-block;
    border-radius: 8px;
    background-color: rgb(255, 236, 128);
    width: 70px;
    height: 22px;
    text-align: center;
    line-height: 22px;
    color: #333333;
    font-size: 14px;
    margin-left: 8px;
    transition: all 1s;
}
.s6 table td:nth-child(2) p a.QA_qq:hover{
    transform: translateY(-5px);
}
.s6 table tr:nth-child(1) td:nth-child(1){
    background: url(../images/Q1.png) no-repeat center center;
}
.s6 table tr:nth-child(2) td:nth-child(1){
    background: url(../images/Q2.png) no-repeat center center;
}
.s6 table tr:nth-child(3) td:nth-child(1){
    background: url(../images/Q3.png) no-repeat center center;
}
.s6 table tr:nth-child(4) td:nth-child(1){
    background: url(../images/Q4.png) no-repeat center center;
}
.s6 table tr:nth-child(5) td:nth-child(1){
    background: url(../images/Q5.png) no-repeat center center;
}
.s6 table tr:nth-child(6) td:nth-child(1){
    background: url(../images/Q6.png) no-repeat center center;
}
.s6 table tr:nth-child(1) td:nth-child(2){
    background: url(../images/A1.png) no-repeat center center;
}
.s6 table tr:nth-child(2) td:nth-child(2){
    background: url(../images/A2.png) no-repeat center center;
}
.s6 table tr:nth-child(3) td:nth-child(2){
    background: url(../images/A3.png) no-repeat center center;
}
.s6 table tr:nth-child(4) td:nth-child(2){
    background: url(../images/A4.png) no-repeat center center;
}
.s6 table tr:nth-child(5) td:nth-child(2){
    background: url(../images/A5.png) no-repeat center center;
}
.s6 table tr:nth-child(6) td:nth-child(2){
    background: url(../images/A6.png) no-repeat center center;
}
.s7{height:354px;background:url(../images/s7_bg.jpg) no-repeat center;padding-top:200px;}
.s7 h4{line-height:40px;text-align:center;color:#2475a0;font-size:30px;letter-spacing:2px;}
.s7 .syrq{width:750px;margin:25px auto 30px;border:2px solid #44c0d4;padding:10px 0 20px;border-radius:10px;}
.s7 .syrq p{overflow:hidden;margin:10px 50px 0;}
.s7 .syrq p b{color:#333;font-size:20px;display:block;float:left;width:100px;}
.s7 .syrq p span{display:block;float:left;width:550px;font-size:20px;line-height:24px;}
.kcts{width:896px;margin:0 auto 10px;overflow:hidden;color:#333;font-size:20px;line-height:30px;text-align:center;}
.kcts span{font-weight:bold;}
.text_cover .text_cover_video video{
    width: 523px;
     height:300px;
 }
 .text_cover .text_cover_process{
     width:380px;
     height:350px;
     margin-left:35px;
     float: left;
 }
 .process_list{
   line-height: 24px;
   font-size:16px;
   color: #fff;
   padding-top:10px;
 }
 /* zg_nav */
 .zg_nav{
   height: 106px;
   background: url(../images/nav_bg.png) no-repeat center center;
 }
 .zg_nav.active{
   position:fixed;
   left:0;
   bottom: 0;
   z-index:9;
 }
 .nav_con{
   height:95px;
   position: relative;
 }
 .nav_cover{
   width: 100%;
   background: url(../images/nav_bg.png) no-repeat center center;
   height:106px;
   position: absolute;
   left:0;
   top: 0;
   z-index: 3;
 }
 .nav_list{
   height:95px;
   float: left;
   width:715px;
 }
 .nav_list li{
    width: 178px;
   float: left;
   margin-top: -25px;
   position: relative;
   cursor: pointer;
   transition: all 0.5s;
 }
 .nav_list li:hover{
    margin-top: -38px;
 }
 .nav_list li.active{
    margin-top: -38px;
 }
 .nav_list li img.item_word{
   width: 178px;
   height:113px;
   position: relative;
   z-index:5;
 }
 .nav_list li img.trangle_pic{
   width:13px;
   height:28px;
   position:absolute;
   right: 0px;
   top: 10px;
 }
 .btn_wrap{
   height:46px;
   float: left;
   width:269px;
   padding-left:13px;
   position: relative;
   z-index: 3;
   animation:moveleftx 2s  linear infinite alternate;
   -webkit-animation:moveleftx 2s  linear infinite alternate;
   -moz-animation:moveleftx 2s  linear infinite alternate;
   -o-animation:moveleftx 2s  linear infinite alternate;
   -ms-animation:moveleftx 2s  linear infinite alternate;
 }
 @-webkit-keyframes moveleftx {
   0% {
      top: -10px;
   }
   25% {
      top:10px;
   }
   50% {
      top:0px;
   }
   100% {
      top:0px;
   }
 }
 @keyframes moveleftx {
   0% {
      top: -10px;
   }
   25% {
      top:10px;
   }
   50% {
      top:0px;
   }
   100% {
      top:0px;
   }
 }
 .moveleftx {
   -webkit-animation-name: moveleftx;
   animation-name: moveleftx;
 }
 
 
 
 .btn_wrap img{
   width: 269px;
   height:46px;
   padding-top:22px;
 }
 @media all and ( max-width: 1200px ) {
	.zx_right{
		display: none;
	}
	.zx_left{
		display: none;
	}
}
.zx_right{
	position: fixed;
	top:50%;
	right:5px;
	margin-top: -201px;
	z-index:12;
}
.zx_right li{
	width: 150px;
	height: 40px;
	border-radius: 10px;
	font-size: 20px;
	line-height: 40px;
    margin-bottom: 15px;
}
.zx_right li:hover a{
    font-weight: bolder;
}
.zx_right li.zxImg{
	border:2px dashed #c98eb5;
	height: 150px;
	margin-bottom: 5px;
}
.zx_right li.zxImg img{
	width: 130px;
	height: 130px;
	margin: 4px auto;
	display: block;
}
.zx_right .zxr1{
	border:2px dashed #2d5fb5;
}
.zx_right .zxr1 a{
	color: #2d5fb5;
}
.zx_right .zxr2{
	border:2px dashed #c98eb5;
}
.zx_right .zxr2 a{
	color: #c98eb5;
}
.zx_right li img{
	margin: 0px 7px 0px 15px;
}
.wx{
    font-size: 20px;
    color: #C98EB5;
    text-align: center;
}
.close2{
    display: block;
    width: 21px;
    height: 21px;
    cursor: pointer;
    margin: 20px auto 0px;
}
.zxImg_wx{
    width: 140px;
    height: 140px;
    overflow: hidden;
    border-radius:10px;
    margin: 0 auto;
    margin-top: 5px;
    background:#fff;
}
/*表单*/
.zg_cover {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: rgba(0,0,0,.6);
    z-index:19;
    display: none;
}
.container {
    display: none;
    width:400px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -200px;
    margin-top: -200px;
    z-index:20;
    padding: 0px 0 16px;
    background: #fff;
    border-radius: 10px;
}
.bd_close {
    width: 30px;
    height: 30px;
    background: url(../images/close1.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: -21px;
    top: -26px;
    display: block;
}
.container h4 {
    text-align: center;
    line-height: 45px;
    border-radius: 10px 10px 0 0;
    font-size: 24px;
    color: #333;
    padding-top: 15px;
    margin-bottom:25px;
}
.container h4 b{color:#1a7ba5;}
.container h4 span{display:block;margin:0 40px;border-bottom:1px solid #333;}
.container form{width:290px;margin:0 auto;overflow:hidden;}
.container .bd_line_wrap{width:290px;height:48px;margin:0 auto 10px;border-radius:5px;position:relative;background:#f3f3f3;}
.container .bd_line_wrap .iconImg{display: inline-block;width:18px;height:24px;padding:12px 10px 0 15px;vertical-align:top;}
.container .bd_line_wrap input,.container .bd_line_wrap select{display: inline-block;width:246px;line-height:48px;font-size:16px;color: #666;border: none;background: none;outline: none;height:48px;text-indent:8px;}
.container .bd_line_wrap select{text-indent:0px;padding-left:4px;}
.submintBtn{border:none;display: block;width:180px;height:42px;border-radius:22px;background: #e8325b;text-align: center;font-size: 18px;color: #fff;line-height:42px;margin:25px auto 10px;cursor: pointer;}
.yzm_wrap .yzm_btn,#daojishi{display:block;width:70px;height:34px;color:#fff;position: absolute;right:7px;top:7px;text-align: center;line-height:34px;font-size:16px;background:#e8325b;border-radius:5px;}
#daojishi{display:none;}
.mask{width:336px;height:220px;position:fixed;top:50%;margin-top:-125px;left:50%;margin-left:-168px;background:#fff;border-radius:6px;text-align:center;padding-top:30px;display:none;z-index:20;}
.hook{width:90px;height:90px;margin:0 auto;position:relative;transform: scale(0);background-color:#68ca65;border-radius:50%;transition: all 0.2s linear;opacity:0;position:relative;}
.hook.on{transform: scale(1);opacity: 1;}
.hook svg{position: absolute;top:25px;left:14px;z-index:91;}
.hook #check-icon {stroke: #fff;stroke-dasharray: 65;stroke-dashoffset: 65;}
.hook.on #check-icon{
  animation-name: check-animation;
  animation-duration: 0.2s;
  animation-delay: 0.4s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(1, 0.12, 0.96, 0.62);
}
@keyframes check-animation {
  0% {
    stroke-dashoffset: 65;
  }
  100% {
    stroke-dashoffset: 0;
  }
}
.succ{font-size:30px;color:#68ca65;font-weight:bold;text-align:center;margin:5px auto 0;width:294px;border-bottom:1px dashed #666;line-height:60px;letter-spacing:2px;}
.tips2{margin:10px 30px 0;text-align:center;}
.tips2 a{display:block;margin:0 auto;width:150px;border:1px solid #dd6657;height:30px;background:url(../images/btn.jpg) repeat center;box-shadow:0px 3px 0px #a91818;color:#fff;font-size:16px;border-radius:16px;line-height:30px;}
.tips2 p{margin-top:10px;font-size:16px;color:#333;line-height:24px;}
.close3{position:absolute;width:35px;height:35px;right:0px;top:0px;display:block;cursor:pointer; background: url(../images/right_close.png) no-repeat center;}
